# $EPIC: printlen,v 1.4 2001/07/17 17:21:43 jnelson Exp $
Synopsis:
   $printlen(<text>)

Technical:
   * The return value is the number of printable characters in <text>.
   * ANSI escape sequences will be counted as printable characters by 
     this function!  Convert <text> via $stripcrap(ANSI <text>) first if 
     you suspect it may contain ansi escape sequences.

Practical:
   Useful if you want to format columns of things that may contain highlight
   attributes.

Returns:
   number of *printable* characters in <text>

Examples:
   $printlen(blahC4,2fooBbar)                  returns 10

See Also:
   strlen(6); stripcrap(6)

